1 Reply Latest reply on Jul 19, 2013 1:53 PM by Ramesh Reddy

    MySQL Support

    Ivan Chan Apprentice

      Does Teiid 8.2 support MySQL 4.0.1?  There is org.teiid.translator.jdbc.mysql.MySQLExecutionFactory for MySQL database version lower 5.  Does it work for MySQL 4.0.1?  If not, which version of MySQL 4.X do u guys support?  Someone told me that Teiid assumes the use of INFORMATION_SCHEMA  - a database schema of metadata that should be available across different database products.  Is it true?  Because I heard MySQL only added the INFORMATION_SCHEMA at version 5.0.

       


      http://stackoverflow.com/questions/5325773/generate-information-schema-table-for-mysql-database